Subject: which git commands is correponding to "svnlook diff -t" and "svnlook log -t"?

From: samilkarahan <[email-masked]>
Date: Tue, 2 Nov 2010 00:03:31 -0700 (PDT)

Hi,

I have developed pre-commit hook, but it only run for svn hook. 

I want to run it for git hook,But I don't know git well like svn ,so 

I haven't found corresponding git command to svn commands which are "svnlook
diff -t" and "svnlook log -t".

these commands take two parameter in svn. But ı don't know how many
paramater git command takes.

is there anybody know these git commands??

thanks for your helps.

best regards...

-- 
View this message in context: http://old.nabble.com/which-git-commands-is--correponding-to-%22svnlook-diff--t%22-and-%22svnlook-log--t%22--tp30111518p30111518.html
Sent from the git mailing list archive at Nabble.com.